@charset "utf-8";  

/* ***************************************************************** */
/*   CSS Document for Web Factory Imports Web Site ~  Tablet Size    */
/* ***************************************************************** */

body {
	background-image: url(../images/bg.png);
}
.wrapper {
	width: 100%;
}
#header {
	height: 100px;
}
#headers #info {
	float: left;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #929497;
	line-height: 30px;
	font-weight: normal;
	text-align: justify;
	padding-left: 20px;
}
#nav_menu {
	float: right;
}
#nav_menu a {
	line-height: 100px;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
li {
	display: inline;
	float: left;
}
ul#nav_menu li a {
	font-size: 12px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #808080;
	display: block;
	-moz-transition: all 0.3s ease-out; /* Firefox 4 */
	-webkit-transition: all 0.3s ease-out; /* Safari and Chrome */
	-o-transition: all 0.3s ease-out; /* Opera */
	text-align: center;
	background-image: url(../images/btn_bg.png);
	background-position: bottom;
}
ul#nav_menu li a:hover {
	color: #F5F3F4;
	-moz-transition: all 0.3s ease-in; /* Firefox 4 */
	-webkit-transition: all 0.3s ease-in; /* Safari and Chrome */
	-o-transition: all 0.3s ease-in; /* Opera */
	background-image: url(../images/btn_bg.png);
	background-position: top;
}
#headers {
	clear: left;
}
#headers #info {
	display: none;
}
#headers #social {
	float: right;
	margin-right: 30px;
}
#content {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.product_img {
	float: right;
}
#facebook_likebox {
	display: none;
}
#footer .footer_info {
	float: left;
	height: 43px;
	width: 40%;
	min-width: 200px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-top: 12px;
	background-color: #ede9e1;
}
#social_bot {
	width: 100%;
	height: 118px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/sleafs.png);
	background-position: center;
	overflow: hidden;
	background-repeat: no-repeat;
}